## Avatar

### Usage

```javascript
import { Avatar } from 'ui-components';

<Avatar
	src="https://test.ppoint.io:3000/frontend/person/3ada78b81976e052/avatar"
	large
/>
```

### Parameters

* `src` is the URL of the user avatar (should hit the Person API)
* `large` sets the avatar to a larger size

### Notes

* Because of CORS, the avatar `src` should hit an API that checks if the image is accessible.